Subject: Re: Please DocuSign: Sunzeem Ansa_Offer Letter.pdf, Orientation-empl(1).docx, CHERRY JOINING KIT.docx
From: Sunzeem Ansa <[email-masked]>
To: Harpreet <[email-masked]>
Date: Wed, 18 Aug 2021 11:42:21 +0530

Hi Harpreet,
Cherry E-Commerce Services,
Noida, Up-201301

Thank you for offering me the role of a Blog Writer/Content Writer at
LiveSalesman. Unfortunately, I won't be able to accept the offer. The Terms
& Conditions specified in the Offer Letter do not align with my goals.
I truly appreciate the offer and your consideration. Thank You again for
your time and I wish you all the best in finding someone suitable for the
role.
Kind Regards,
Sunzeem Ansa

On Tue, Aug 17, 2021 at 7:23 PM Harpreet via DocuSign <[email-masked]>
wrote:

> Harpreet sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Member/EmailStart.aspx?a=3734c56d-ee19-43c8-ae83-7daa8b9ac1a3&acct=441121f5-ff44-49c3-9ed7-b2d29de2299c&er=9fb418b0-aa6a-4268-8d6b-ca53d85170ca>
> Harpreet
> [email-masked]
> Sunzeem Ansa,
>
> Please DocuSign Sunzeem Ansa_Offer Letter.pdf, Orientation-empl(1).docx,
> CHERRY JOINING KIT.docx
>
> Thank You, Harpreet
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 3734C56DEE1943C8AE837DAA8B9AC1A33
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi12vm08PqORR_DkuonP08TrcyCsd0AfEG6mX27U-pdF1Up2Innze1vmEzUMdlBi8TQUS11zZZ_6Hu4Rc3WjgybwIhclkVEyGoG5loei-YnO0CgatNCLKVbkEcXdXN7YuMGLdDuEQzMD85OeohEBno2-JRJKNpkVJMSqM2YOLn6wsxjJgfdwvb_n3sdIZ6t4rHGd-bE7Ttie0WpKCqZB2UdOqz2-CUWB9f1MjM9Yust0XgimQlyP4nhqcB4hVBriYjR9l30exY0kSRvXBmYynhofvlOn5SlEM92-vZKwaneUFIzVchdsKwduEcxDNH34VuUyfX0SdU1aFPlH0W-vaA0zoybmSGZJhopmiDqeNR-nJ29ubpdnm9iQAmVLdFGof1C-C_pzjH7a71A2hGT1sA8CW&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Harpreet who is using the DocuSign
> Electronic Signature Service. If you would rather not receive email from
> this sender you may contact the sender with your request.
>